\heading{31}{The Israelites destroy all the false worship sites in their land~--- Hezekiah appoints priests to serve~--- the people are given goods from King Hezekiah and pay a tithe on their increase~--- the people, as a direct result of their tithing, now have enough to eat~--- the Levites' services enumerated~--- Hezekiah served his God faithfully}

\begin{inparaenum}
  \verse{31:1} When all this was finished, all of the Israelites who were found went out to the cities of Judah and smashed\alt{shattered; this doesn't work as well in context.} the standing-stone,\halot{xxxx}{usually an unhewn, upright stone for cult, burial-marking, or memorial purposes.} cut down the Asherah statues,\alt{shrines}\ed{The Hebrew simply says Asherah (lit., as \Hebrew{הָאֲשֵׁרִים}, the plural of \Hebrew{אֲשֵׁרָה}). In Ugarit, Asherah is a goddess, the wife of El and the mother of the gods (\textsc{halot} xxxx: get full quote and quote it). Since it is in plural, it refers to something representing her, either statues, shrines, or something used to represent her, probably for cultic worship.} and tore down\alt{broke up, demolished} the high places\halot{xxxx}{associated with pagan worship and cultic prostitution.} and altars in all of Judah and Benjamin, in Ephraim and Manasseh, until they'd all been destroyed.\lit{until completion} All the children of Israel returned, everyone to their property\alt{landed property, city where they own land} in their cities.%%
  
  \verse{31:2} Hezekiah stationed\alt{appointed} the division of priests and Levites according to their divisions~--- everyone appointed, priests and Levites~--- for burnt offerings and peace offerings, to minister\alt{serve} and to praise\alt{give voice to (praise and thanksgiving)} in the gates of the camps of the \lord.%%
  
  \verse{31:3} The king apportioned\alt{counted out, divided in parts} from his property\halot{xxxx}{goods (gained by work, not by purchase); goods (furnishings, gear, utensils); baggage-train; personal property, domain (of king)} for the morning and evening burnt offerings, for Sabbath-day\lit{Sabbath; more accurately ``\textit{Shabbat},'' the Jewish weekly sabbath observed from sundown Friday through sundown Saturday.} burnt offerings, for new moons, for appointed feasts, as it is written in the law of the \lord.%%
  \verse{31:4} He said to the people who lived in Jerusalem to give the priests' and Levites' portion in order that they may be strengthened in the law of the \lord.%%
  \verse{31:5} As the matter spread forth, the children of Israel multiplied the first-fruits of corn, new wine, oil, honey, and all the increase of the field: they brought in the tithe of the whole in abundance.%%
  \verse{31:6} The children of Israel and Judah (those dwelling in the cities of Judah) also brought forth a tithe of their herds and flocks,\ed{``[T]heir'' is taken from context (unless they're presenting a tithe of things they do not own in which case they're following the poor example of Saul (cf. \vref{1~Sam}{15}{15})) and the plurality is given for idiomatic purposes.} as well as a tithe of the holy things that are consecrated unto the \lord\ their God: heaps and heaps were brought in.%%
  
  \verse{31:7} In the third month they began to lay the foundation of the heaps and finished in the seventh month.%%
  
  \verse{31:8} Hezekiah and the heads of the people\lit{heads. ``[O]f the people'' is understood, unless we're to assume that Hezekiah came in with a bunch of heads.} came in to see the heaps and to bless the \lord\ and His people Israel.%%
  
  \verse{31:9} Hezekiah asked\alt{inquired at} the priests and the Levites about the heaps%%
  \verse{31:10} and Azariah, the chief priest (of the house of Zadok), spoke unto him and said, ``Since we began taking in the heave offerings to the House of the \lord, there's plenty to eat, be satisfied, and leave abundantly for the \lord\ hath blessed his people, and this is the surplus.''%%
  
  \verse{31:11} Hezekiah ordered\alt{commanded} them\understood{}\ to prepare\alt{ordered that [understood] the chambers be prepared} the hall\halot{xxxx}{a room on three walls of which were benches where worshipers ate sacrificial meal, fourth open to the courtyard.} of the House of the \lord, and they prepared it.\understood{}%%
  \verse{31:12} They faithfully brought in the heave offering and the tithe and the holy things; the leader over them was Conaniah the Levite and his brother, Shimei, was second in command.\understood{}%%
  \verse{31:13} Jehiel, Azaziah, Nahath, Asahel, Jerimoth, Jozabad, Eliel, Ismachiah, Mahath, and Benaiah were officers\alt{commissioners} under the authority\lit{hand} of Conaniah and his brother, Shimei, by King Hezekiah and Azariah the leader of the House of God's appointment.%%
  \verse{31:14} Kore, the son of Imnah the Levite, the eastward gatekeeper, was in charge of\lit{over} the free-will offerings of God, the distribution\alt{giving} of\lit{to distribute; however, this enumeration better lends itself to nouns than infinitive verbs.} the heave offerings of the \lord, and the holiest items.\alt{things}%%
  \verse{31:15} Under his command\lit{hand} were Eden, Miniamin, Jeshua, Shemaiah, Amariah, and Shecaniah, in the cities of the priests, who\understood{}\ faithfully distributed to their brothers in their divisions, to great and small,%%
  \verse{31:16} except the men, three years old\lit{the son of three years} and up, who were registered in a genealogical table\halot{xxxx}{\textbf{have oneself registered in a genealogical table} by the establishment of one's descent.}~--- everyone who came into the House of the \lord\ for their day to day work, for their service in their observance and according to their divisions~---%%
  \verse{31:17} along with the priests who were registered in their fathers' genealogical table; the Levites, twenty years old and up, in their observance and divisions;%%
  \verse{31:18} and their small children, wives, sons, and daughters~--- the whole congregation of those entered in the genealogical table~--- because they, in their faithfulness, sanctified themselves to be holy.%%
  \verse{31:19} For the descendants of Aaron, the priests, in the fields and in the pasture land\halot{xxxx}{(belonging to a city), the belt of land outside the walls under the jurisdiction of a city.} of their cities, in all their many cities, were men, specified by name, who gave portions to every male priest and to all the Levites who were registered in the genealogical table.%%
  \verse{31:20} Thus Hezekiah did in all of Judah~--- he did what was good and right and true before the \lord\ his God.\ed{What a good man.}%%
  \verse{31:21} In everything he began for the service of the House of God and for the Law and for the commandments, to seek his God with all his heart, he did and was successful\alt{succeeded} at.\understood{}%%
\end{inparaenum}
